Announcement

Collapse
No announcement yet.

Anything wrong with 3.5.1?

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Anything wrong with 3.5.1?

    Just a quick question.
    Is there any big security issues that I should be aware if I use vB 3.5.1?
    Anything critical I should know about?

    Thank you

  • #2
    Chances are yes, it would be in your best intrest to upgrade to 3.8.6 if at all possible

    Comment


    • #3
      Good thread with real info here: http://www.vbulletin.com/forum/showt...se-Discussion?

      Comment


      • #4
        Thank you

        Comment

        widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
        Working...
        X